Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#26 25-04-2011 02:42:02

martinux_qc
Administrateur
Lieu : Montréal (Québec)
Distrib. : Sid
Noyau : Linux 4.7.0-1-amd64
(G)UI : XFCE 4.12
Inscription : 12-10-2008

Re : WIKI Installer la dernière version d'Iceweasel facilement avec squeeze

Salut

Bien que je soit tout à fait d'accord avec le dernier commentaire d'arien (surtout en ce qui concerne la stable), j'ai pour la première fois fait une entorse à cette règle et j'ai suivi le tuto. Voici mon retour d'expérience.

1) Ajout de la ligne appropriée dans le fichier sources.list
2) Dans la console, j'ai tapé les lignes suivantes :

# GET http://mozilla.debian.net/archive.asc | gpg --import
# gpg --check-sigs --fingerprint --keyring /usr/share/keyrings/debian-keyring.gpg 06C4AE2A
# gpg --export -a 06C4AE2A | sudo apt-key add -


3) Mise à jour du changement avec un aptitude update. Résultat :

État actuel : 4 mises à jour restantes


4) Je fait donc un aptitude safe-upgrade. Résultat, installation de 3 paquets :

Les paquets suivants seront mis à jour :
  libcairo2 libnss3-1d libpixman-1-0


5) À la suite de cela, il reste :

État actuel : 1 mise à jour restante


Je fais donc un aptitude full-upgrade (comme mentionné dans un autre message le full-upgrade remplace le dist-upgrade même si ce dernier est reconnu). Résultat :

Les NOUVEAUX paquets suivants vont être installés :
  libmozjs4d{a} xulrunner-2.0{a}
Les paquets suivants seront mis à jour :
  iceweasel
1 paquets mis à jour, 2 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 13,9 Mo d'archives. Après dépaquetage, 32,7 Mo seront utilisés.
Les paquets suivants ont des dépendances non satisfaites :
  iceweasel-l10n-fr: Dépend: iceweasel (<= 3.5.99) mais 4.0-1~bpo60+1 doit être installé.
Les actions suivantes permettront de résoudre ces dépendances :

     Supprimer les paquets suivants :
1)     iceweasel-l10n-fr            



Accepter cette solution ? [Y/n/q/?] y


6) J'ai cliqué sur le lien dans le wiki pour mettre en français.

Tout est OK. J'ai maintenant Iceweasel 4.

Avant de modifier le wiki, il serait bon de mentionner que la procédure est légèrement différente dépendant si Iceweasel est déjà présent ou non. Dans mon cas, il était déjà installé. D'où le full-upgrade qui a complété l'installation. Pas besoin de faire un

# aptitude install -t squeeze-backports iceweasel


. Si on n'a pas déjà Iceweasel, il faut faire un aptitude install (dans ce cas a-t-on vraiment besoin de faire un aptitude full-upgrade avant ?)

Encore une fois, je n'aime pas trop l'idée d'ajouter des dépôts tiers mais je voulais vraiment tester.

Il serait bon maintenant de mettre dans le wiki la procédure pour ceux qui veulent aller piocher dans une branche supérieure (sid) pour installer iceweasel 4.

À la prochaine
Martin

Dernière modification par martinux_qc (25-04-2011 03:44:24)


"L'éducation vise à former des citoyens pas trop tatas et non pas à envoyer le plus de tatas possible à l'université."
Pierre Foglia (Journaliste à la retraite à La Presse)
Note : au Québec, le mot tata a un sens péjoratif qui sert à désigner une personne un peu idiote ou insignifiante. D'où les expressions familières : Espèce de grand, de gros tata! Être, avoir l'air tata.

En ligne

#27 25-04-2011 09:49:47

bract
Modérateur
Lieu : Pays du kiwi
Distrib. : wheezy
Noyau : 3.2.0-3 amd64
(G)UI : gnome 3.4.2 + lxde(eeepc)
Inscription : 05-02-2011

Re : WIKI Installer la dernière version d'Iceweasel facilement avec squeeze

bonjour,

martin_mtl a écrit :

Avant de modifier le wiki, il serait bon de mentionner que la procédure est légèrement différente dépendant si Iceweasel est déjà présent ou non. Dans mon cas, il était déjà installé. D'où le full-upgrade qui a complété l'installation.


Je ne maîtrise pas toutes les subtilités du sources.list associés au fichiers préférences, mais mon retour d'expérience est le suivant:
  Sur mon pc principal avec sources.list "complet" et préférences, j'ai suivi la procédure et iceweasel s'est mis à jour avec la version 4
  Sur mon eeepc, avec juste un source.list "squeeze" donc pas de fichier préférences, aptitude dist-upgrade m'a installé iceweasel4 (ce qui m'a surpris, d'où mon manque de maîtrise wink ) .

Je pense que la procédure est différente en fonction de son fichier sources.list et si iceweasel est présent ou non, et que multiplier les procédures en fonction des configurations de chacun risque d'alourdir ce tuto.

Par contre celle pour piocher dans sid m'intéresse smile

a+
bract


L'asso est lancée. cool
La connaissance s'acquiert par l'expérience, tout le reste n'est que de l'information.[Albert Einstein]

Hors ligne

#28 25-04-2011 10:08:41

Invité-5
Banni(e)

Re : WIKI Installer la dernière version d'Iceweasel facilement avec squeeze

Bonjour,

bract a écrit :

Par contre celle pour piocher dans sid m'intéresse


Je vais le faire bientôt, sauf que iceweasel 4 se trove dans le dépôt experimental, donc il faudrait tester si c'est possible d'utiliser sous Squeeze sans des gros problèmes.

@+

#29 25-04-2011 11:21:51

captnfab
Admin-Girafe
Lieu : /dev/random
Distrib. : Debian Stretch/Sid/Rc-Buggy
Noyau : Linux (≥ 4.3)
(G)UI : i3-wm (≥ 4.11)
Inscription : 07-07-2008
Site Web

Re : WIKI Installer la dernière version d'Iceweasel facilement avec squeeze

Le dépôt experimental n'est pas fait pour être utilisé avec stable. Les dépendances des paquets de « experimental » se trouvent dans experimental voire dans sid ou testing, mais pas dans stable.

captnfab,
Association Debian-Facile, bépo.
TheDoctor: Your wish is my command… But be careful what you wish for.

Hors ligne

#30 25-04-2011 19:12:39

Invité-5
Banni(e)

Re : WIKI Installer la dernière version d'Iceweasel facilement avec squeeze

Merci, je sais, c'est juste pour expérimenter uniquement Iceweasel 4. Ça coût rien d'essayer, j'arriverai certainement a m'en sortir du pétrin au cas ou. Déjà, j'ai viré totalement iceweasel 3.5 et xulrunner 1.9.1 sous Squeeze.

EDIT : Je ne veux pas utiliser la méthode habituelle pour ça.

Dernière modification par arien (25-04-2011 19:31:14)

#31 01-05-2011 09:34:42

bract
Modérateur
Lieu : Pays du kiwi
Distrib. : wheezy
Noyau : 3.2.0-3 amd64
(G)UI : gnome 3.4.2 + lxde(eeepc)
Inscription : 05-02-2011

Re : WIKI Installer la dernière version d'Iceweasel facilement avec squeeze

Bonjour à tous,
suite à une mise à jour d'Iceweasel 4.0 à 4.0.1
je viens de modifier les liens sur le wiki pour les fichiers de traductions fr.xpi smile

a+
bract

Dernière modification par bract (01-05-2011 09:34:58)


L'asso est lancée. cool
La connaissance s'acquiert par l'expérience, tout le reste n'est que de l'information.[Albert Einstein]

Hors ligne

#32 01-05-2011 10:56:42

Invité-5
Banni(e)

Re : WIKI Installer la dernière version d'Iceweasel facilement avec squeeze

Énumération détaillée:
xulrunner-2.0 (2.01-1~bpo60+1)...
libmozjs4d  (2.0.1-1~bpo60+1)...
iceweasel (4.0.1-1~bpo60+1)...
Pour bien suivre micro-évolution.

#33 30-05-2011 13:43:19

Invité-5
Banni(e)

Re : WIKI Installer la dernière version d'Iceweasel facilement avec squeeze

Ré-salut,

C'est encore le tatillon.

# GET http://mozilla.debian.net/archive.asc | gpg --import
# gpg --check-sigs --fingerprint --keyring /usr/share/keyrings/debian-keyring.gpg 06C4AE2A
# gpg --export -a 06C4AE2A | sudo apt-key add -
# aptitude update
# aptitude dist-upgrade
# aptitude install -t squeeze-backports iceweasel


Peut on modifier ce texte en :

# aptitude update
# aptitude safe-upgrade
Plus ajouter éventuellement si nécessaire (je ne pense pas)
# aptitude full-upgrade


Avec l'accord de la haute autorité de ce forums !  sad

#34 30-05-2011 20:11:20

bract
Modérateur
Lieu : Pays du kiwi
Distrib. : wheezy
Noyau : 3.2.0-3 amd64
(G)UI : gnome 3.4.2 + lxde(eeepc)
Inscription : 05-02-2011

Re : WIKI Installer la dernière version d'Iceweasel facilement avec squeeze

Bonsoir Darien,

Tu as parfaitement raison smile , correction faite.
aptitude safe-upgrade = apt-get upgrade = installer les versions candidates des paquets installés sans supprimer aucun autre paquet


aptitude, apt-get j'en perds parfois mon Apt lol

Darien a écrit :

Plus ajouter éventuellement si nécessaire (je ne pense pas)
# aptitude full-upgrade


aptitude full-upgrade = installer les versions candidates des paquets installés en supprimant d'autres paquets si nécessaire
Effectivement est-ce utile, je doute également, un pro d'aptitude nous renseignerait peut-être?.

[Edit]
voila que suite à cette lecture

La différence entre « safe-upgrade »/« upgrade » et « full-upgrade »/« dist-upgrade » n'apparaît que lorsque les nouvelles versions des paquets reposent sur des relations de dépendances différentes des anciennes versions de ces paquets. La commande « aptitude safe-upgrade » n'installe pas de nouveau paquet et ne supprime aucun des paquets installés.


je ne sais plus quoi penser hmm

A+
Bract

Dernière modification par bract (30-05-2011 20:38:36)


L'asso est lancée. cool
La connaissance s'acquiert par l'expérience, tout le reste n'est que de l'information.[Albert Einstein]

Hors ligne

#35 30-05-2011 21:32:03

Invité-5
Banni(e)

Re : WIKI Installer la dernière version d'Iceweasel facilement avec squeeze

Merci bract pour ta correction smile

un pro d'aptitude nous renseignerait peut-être?.


Absolument inutile !

EDIT : Si j'avais su que ça te obligeas à travailler plus, j'aurai eu fis moi-même.

Dernière modification par Invité-5 (30-05-2011 21:39:58)

#36 30-05-2011 21:41:44

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : WIKI Installer la dernière version d'Iceweasel facilement avec squeeze

La commande « aptitude safe-upgrade » n'installe pas de nouveau paquet et ne supprime aucun des paquets installés.


[safe-upgrade sert à] installer les versions candidates des paquets installés sans supprimer aucun autre paquet


safe-upgrade  ne mets à jour que les paquets des versions installés, il ne change pas la version ni ne supprime des paquets.
Idéal à utiliser sur un système qui marche lorsque l'on pratique un update de mise à jour, ça marche toujours !

Yep ! smile

Dernière modification par smolski (30-05-2011 21:45:00)


"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#37 30-05-2011 22:17:52

Invité-5
Banni(e)

Re : WIKI Installer la dernière version d'Iceweasel facilement avec squeeze

Sacré smolski,

Oui, pourvu que l'on modifie le wiki en avertissant des modifs sur le forum, plus ou moins en détail selon le volume. smile


Après tout, c'est justement ce texte qui me ralentis ( sans arrière-pensée )  sad

#38 30-05-2011 22:41:07

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : WIKI Installer la dernière version d'Iceweasel facilement avec squeeze

Alors signale tous les changements que tu fais, cela le fera tranquillou, juste tu mets, modification sur le tuto là, sans entrer dans les grandes longueurs.
Ainsi, si il y a gourrance, le débat s'animera de lui-même sur le forum.

smile

Dernière modification par smolski (30-05-2011 22:41:49)


"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#39 31-05-2011 00:22:30

Invité-5
Banni(e)

Re : WIKI Installer la dernière version d'Iceweasel facilement avec squeeze

Salut smolski,

Je suis moi-même et être soi-même permet de se respecter et quand on se respecte, on respecte généralement les autres !  neutral

Alors signale tous les changements que tu fais, cela le fera tranquillou, juste tu mets, modification sur le tuto là, sans entrer dans les grandes longueurs.


Discuter pour discuter (ça ne ferait pas de mal à personne) On voit bien, soit dans "Derniers changements" soit en bas de la page du tuto qui avait eu écrit.

si il y a gourrance, le débat s'animera de lui-même sur le forum.


Le débat s'anime rarement [pour ne pas froisser/vexer l'auteur (je pense)] et la gourance arrive à tout le monde et partout.

citation a écrit :

Nous faisons notre possible pour vous aider, faites un tour sur la documentation avant de poster sur le forum. Si vous rencontrez des problèmes avec la documentation ou que les données sont erronées, n'hésitez surtout pas à la modifier… les débutants en profiteront.

    Vous êtes autorisés à créer des pages en respectant l'architecture et le nom des documents.
    Vous êtes autorisés à modifier les pages de la documentation dans la mesure d'une mise à jour ou apport de nouvelle connaissance…mettez le
    à jour dès que possible, les débutants en profiteront.
    En cas de problème, merci de contacter un administrateur ou un modérateur.
    Vous n'êtes pas autorisés à modifier la page d'accueil sans l'accord d'un administrateur.


J'arrête mon bavardage et j'espère que tu ne seras pas trop énervé par mes propos.  wink

#40 31-05-2011 06:40:00

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : WIKI Installer la dernière version d'Iceweasel facilement avec squeeze

Tchap !

En raison de la volonté de maintenir un wiki hyper collaboratif, à l'image du forum df, l'essentiel est la possibilité pour tous d'intervenir pour actualiser/rectifier celui-ci.

Il est notre outil commun, si d'aucun y ajoute quelques expériences personnelles, cela n'y fait pas de mal, bien au contraire.

Si des informations érronées ou incomplètent s'y mêlent, l'intervention par un signalement sur le forum s'impose naturellement.
Perso, j'aime bien la manière dont tes liens se sont déroulés et on permis une actualisation du wiki, cheu nous comme ailleurs.

Ça c'est du wiki pur jus, car il est habité par chacun et singulier pour tous.

Amitié, Jojo big_smile

Dernière modification par smolski (31-05-2011 06:40:54)


"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#41 31-05-2011 13:13:35

bract
Modérateur
Lieu : Pays du kiwi
Distrib. : wheezy
Noyau : 3.2.0-3 amd64
(G)UI : gnome 3.4.2 + lxde(eeepc)
Inscription : 05-02-2011

Re : WIKI Installer la dernière version d'Iceweasel facilement avec squeeze

Darien a écrit :

quand on se respecte, on respecte généralement les autres


je partage intégralement cet avis de Darien. wink

Pour une modification mineure ou une actualisation, il va de soit qu'une annonce ne s'impose pas.

Cependant, lors d'une modification sur une procédure, un avis (avant modification) ne coûte pas grand chose et permet à l'auteur non seulement de faire son auto-critique ( afin de s’améliorer), mais aussi de préciser son choix de procédure.

L'autocritique
Dans le cas présent, la procédure normale est "aptitude safe-upgrade", mais "aptitude dist-upgrade" fonctionnait malgré tout, si Darien n'avait pas signalé ce fait je n'aurais pas fait de recherche et serai machinalement resté à effectuer une procédure erronée.

Pour l'exemple de la précision du choix de procédure voir ici.(attention ce n'est qu'un exemple smile )
Si une personne avait modifié "rm" par "rm-rf"  pensant bien faire et par habitude de l'utilisation de "rm-rf", l'utilisateur de cette fonction aurait probablement rencontré quelques problèmes.

=> autocritique, j'aurai pu être cette personne lol

A+
bract

Dernière modification par bract (31-05-2011 13:16:43)


L'asso est lancée. cool
La connaissance s'acquiert par l'expérience, tout le reste n'est que de l'information.[Albert Einstein]

Hors ligne

#42 31-05-2011 20:46:47

Invité-5
Banni(e)

Re : WIKI Installer la dernière version d'Iceweasel facilement avec squeeze

Salut bract,
C'est un forum de discussion, donc on discute.
En premier, merci pour ta vengeance. ( j'apprécie, puisque j'attendis [sup](tu est un homme)[/sup] smile )

#39 Darien a écrit :

[pour ne pas froisser/vexer l'auteur (je pense)]


Comme quoi, j'ai eu raison. D'ailleurs j'ai déjà signalé ce problème ici avant, sans forcément penser à toi.  tongue

Si une personne avait modifié "rm" par "rm -rf"  pensant bien faire et par habitude de l'utilisation de "rm -rf", l'utilisateur de cette fonction aurait probablement rencontré quelques problèmes.


Probablement, parce-que elle est dangereuse. Il y a tout de même UNE GRANDE différence entre le forum et le wiki ! Conséquemment  j'appellerai "cette personne" DI = déficient  intellectuel  !  lol
La prochaine fois MP
Amitié.

EDIT :

=> autocritique, j'aurai pu être cette personne lol


Certainement pas !

Dernière modification par Invité-5 (31-05-2011 21:07:50)

#43 31-05-2011 22:22:09

deuchdeb
Moderato ma non troppo
Lieu : Pays de Cocagne
Distrib. : Jessie 8 + backports
Noyau : linux-image-3.16
(G)UI : KDE4.14 - Mate
Inscription : 13-01-2010

Re : WIKI Installer la dernière version d'Iceweasel facilement avec squeeze

Bon bien une fois toutes ces amabilités faites je suggère que les erreurs soient corrigées quand on les voit.

Les pages sont données à tous, pour tous et par tous ceux qui le veulent.
Un wiki quoi.

Je pense que si c'est une modification  sur une commande ou une manipe ( on va dire technique) on le signale en bas dans résumé et si c'est gros qu'on réécrit un paragraphe entier ou la page entière on ouvre une discution.

Qu'en pensez vous?

Hors ligne

#44 31-05-2011 23:11:15

bract
Modérateur
Lieu : Pays du kiwi
Distrib. : wheezy
Noyau : 3.2.0-3 amd64
(G)UI : gnome 3.4.2 + lxde(eeepc)
Inscription : 05-02-2011

Re : WIKI Installer la dernière version d'Iceweasel facilement avec squeeze

Bonsoir,

je pense que toutes les personnes qui collabore à l'écriture du wiki, le font pour l'enrichissement de tous, et qu'une modification relativement importante devrait être signalé puisque c'est une œuvre collective. smile

Cela rejoint ce que tu proposes, nous faisons donc tous bien les choses.
peut être pas dans le même ordre lol

Bonne soirée à tous

L'asso est lancée. cool
La connaissance s'acquiert par l'expérience, tout le reste n'est que de l'information.[Albert Einstein]

Hors ligne

#45 31-05-2011 23:26:19

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : WIKI Installer la dernière version d'Iceweasel facilement avec squeeze

que les erreurs soient corrigées quand on les voit.


Ceci est important à prendre en compte, car il est dommage pour tous qu'une erreur reste disponible alors qu'elle a été détectée.
Il ne faut donc pas créer des freins inutiles et plutôt rester vigilant le plus nombreux possible.
smile


"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#46 01-06-2011 09:53:26

Invité-5
Banni(e)

Re : WIKI Installer la dernière version d'Iceweasel facilement avec squeeze

car il est dommage pour tous qu'une erreur reste disponible alors qu'elle a été détectée.


Tchibâââ ! lol

#47 01-06-2011 10:20:47

seb95deMLO
Invité

Re : WIKI Installer la dernière version d'Iceweasel facilement avec squeeze

en tout cas les gars ça marche du tonnerre et stable!!!
par contre ce depot mozilla team plus d'info dessus? peut on leur faire confiance?

#48 01-06-2011 12:54:53

Invité-5
Banni(e)

Re : WIKI Installer la dernière version d'Iceweasel facilement avec squeeze

Grave problème de sécurité à ce moment là avec Firefox et Iceweasel 4 indépendamment au dépôt cité. Pour plus de détails http://www.mozilla.com/en-US/blocklist/

#49 01-06-2011 16:26:58

bract
Modérateur
Lieu : Pays du kiwi
Distrib. : wheezy
Noyau : 3.2.0-3 amd64
(G)UI : gnome 3.4.2 + lxde(eeepc)
Inscription : 05-02-2011

Re : WIKI Installer la dernière version d'Iceweasel facilement avec squeeze

Bonjour,

seb95deMLO a écrit :

ce depot mozilla team plus d'info dessus?


Comme il est écrit dans le wiki, ce dépôts n'est pas soutenu officiellement par Debian, les sites officiels de Debian sont en « debian.org ». Mais « debian.net » est disponible pour les développeurs Debian.

seb95deMLO a écrit :

peut on leur faire confiance?


Une liste de discussion est disponible ici dont les archives remontent à janvier 2005.
Je pense que l'on peut leur faire confiance, mais surtout fait comme tu le sens car ce n'est pas un dépôts Debian.

@ Darien

Le lien que tu donnes ne concerne que les extensions pour Firefox/Iceweasel, c'est un problème de sécurité concernant ces extensions, nous sommes d'accord? wink

A+

bract


L'asso est lancée. cool
La connaissance s'acquiert par l'expérience, tout le reste n'est que de l'information.[Albert Einstein]

Hors ligne

#50 01-06-2011 18:14:01

Invité-5
Banni(e)

Re : WIKI Installer la dernière version d'Iceweasel facilement avec squeeze

Salut bract,

Le lien que tu donnes ne concerne que les extensions pour Firefox/Iceweasel, c'est un problème de sécurité concernant ces extensions, nous sommes d'accord ?


Nous sommes d'accord comme d'habitude !

EDIT :

#40 smolski a écrit :

Perso, j'aime bien la manière dont tes liens se sont déroulés


OK° J'ai vu et je sais quel est le but de la manœuvre. wink

Dernière modification par Invité-5 (01-06-2011 20:15:28)

Pied de page des forums